### Function

# GLib unichar_tolower

since: 2.0

#### Declaration

    gunichar
    g_unichar_tolower (
      gunichar c
    )

#### Description

Converts a character to lower case.

Available since: 2.0

#### Parameters

`c`

  Type: `gunichar`

  A Unicode character.

#### Return value

Type: `gunichar`

The result of converting `c` to lower case. If `c` is not an upperlower or titlecase character, or has no lowercase equivalent `c` is returned unchanged.